<?php
    session_start();
    include 'settings.php';
    include 'connect.php';
    
    dbConnect::getUser();
    
    if(!isset($_GET['id']) || !is_numeric($_GET['id']) || !$_GET['id']) header ("Location: admin.php");
    
    $dbConnect = new dbConnect();
    $sql = "SELECT * FROM category;";
    $categoies = $dbConnect->doQuery($sql);
    
    $id = mysqli_real_escape_string($dbConnect->connection, $_GET['id']);
    
    $sql = "SELECT * FROM image WHERE `image_id` = {$id} LIMIT 1;";
    $image = $dbConnect->doQuery($sql, true);
    
    
    $error_message = isset($_SESSION['error_message']) ? $_SESSION['error_message'] : "";
    $message = isset($_SESSION['message']) ? $_SESSION['message'] : "";
    if(isset($_POST["save-publish"])) {
        
        $author_name = mysqli_real_escape_string($dbConnect->connection, $_POST['author_name']);
        $description = mysqli_real_escape_string($dbConnect->connection, $_POST['description']);
        $category = $_POST['category'];

        $sql = "UPDATE `image` SET `description` = '{$description}', `author_name` = '{$author_name}', `category_id` = '{$category}', `status` = 1 WHERE `image`.`image_id` = {$id};";
        $dbConnect->doQuery($sql);
        
        $message = "Image published successfully.";
    
        $sql = "SELECT * FROM image WHERE `image_id` = {$id} LIMIT 1;";
        $image = $dbConnect->doQuery($sql, true);
        
    }
    
    if(isset($_POST['delete'])){
        $sql = "UPDATE `image` SET `status` = '0' WHERE `image`.`image_id` = {$id};";
        $dbConnect->doQuery($sql);
    }
    
    if(isset($_GET['comment_id'])){
        if(!is_numeric($_GET['comment_id']) || !$_GET['comment_id']) header ("Location: edit.php?id={$id}");
        
        $sql = "UPDATE `comment` SET `status` = '0' WHERE `comment_id` = {$_GET['comment_id']};";
        $result = $dbConnect->doQuery($sql);
    
        if($result){ 
            $_SESSION['message'] = "Comment deleted.";
        }else{
            $_SESSION['error_message'] = "An error occured.";
        }
        header ("Location: edit.php?id={$id}");
        exit();
    }
    
    $comments = $dbConnect->getImageComments($image['image_id']);
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <?php include '_head.php'; ?>
        <title>Meet the Serbs | Upload image</title>
    </head>
    <body>
        <?php include '_header.php'; ?>
        <div class="container">
            <p class="error-message" style="<?php if($error_message != "") echo 'display:block;'; ?>"><?php if($error_message != "") echo $error_message; ?></p>
            <p class="message" style="<?php if($message != "") echo 'display:block;'; ?>"><?php if($message != "") echo $message; ?></p>
            <?php unset($_SESSION['message']); unset($_SESSION['error_message']); ?>
            <div class="col-half">
            <form action="" method="POST" enctype="multipart/form-data">
                <fieldset>
                    <legend>Edit uploaded image and publish:</legend>
                    <div class="row">
                        <div class="image-wrap" style="background-image: url('<?php echo $settings['image_folder'].$image['path']; ?>');"></div>
                    </div>
                    <div class="row">
                        <input type="text" name="author_name" value="<?php echo $image['author_name']; ?>" placeholder="Author name"/>
                    </div>
                    <div class="row">
                        <textarea name="description" rows="10" cols="70" placeholder="Description..."><?php echo $image['description']; ?></textarea>
                    </div>
                    <div class="row">
                        <select name="category">
                            <option>Select category</option>
                            <?php foreach ($categoies as $key => $category) { ?>
                                <option value="<?php echo $category['category_id']; ?>" <?php if($image['category_id'] == $category['category_id']) echo "selected"; ?>><?php echo $category['name']; ?></option>
                            <?php } ?>
                        </select>
                    </div>
                    <div class="row buttons">
                        <input type="submit" name="save-publish" value="Save and publish"/>
                        <input type="submit" name="delete" value="Delete"/>
                    </div>
                </fieldset>
            </form>
            </div>
            <div class="col-half">
                <div class="comments-wrap">
                    <p>Comments</p>
                    <ul>
                        <p><?php if(empty($comments)) echo "No comments."; ?></p>
                        <?php foreach ($comments as $key => $comment) { ?> 
                            <li>
                                <p class="name <?php if($comment['status'] == 1) echo "active"; else echo "deleted"; ?>"><?php echo $comment['name']; ?></p>
                                <p class="time"><?php echo $dbConnect->calculateElipsedTime($comment['create_date']); ?> ago</p>
                                <p class="comment"><?php echo $comment['text'] ?></p>
                                <?php if($comment['status'] == 1): ?>
                                    <a href="edit.php?id=<?php echo $id; ?>&comment_id=<?php echo $comment['comment_id']; ?>">Delete</a>
                                <?php endif; ?>
                            </li>
                        <?php } ?>
                    </ul>
                </div>
            </div>
            <div style="clear: both;"></div>
        </div>
        <?php include '_footer.php'; ?>
    </body>
</html>




