-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Sep 09, 2016 at 10:55 AM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `meettheserbs`
--

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
  `category_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`category_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`category_id`, `name`) VALUES
(1, 'City'),
(2, 'Church'),
(3, 'Street'),
(4, 'Building');

-- --------------------------------------------------------

--
-- Table structure for table `comment`
--

CREATE TABLE IF NOT EXISTS `comment` (
  `comment_id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `create_date` datetime NOT NULL,
  `user_id` int(11) NOT NULL,
  `image_id` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`comment_id`),
  KEY `image_id` (`image_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `comment`
--

INSERT INTO `comment` (`comment_id`, `text`, `create_date`, `user_id`, `image_id`, `status`) VALUES
(3, 'Test 1', '2016-09-01 13:00:00', 2, 13, 1),
(4, 'test', '2016-09-01 11:23:00', 2, 13, 0),
(5, 'Kul', '2016-09-01 18:10:14', 1, 13, 0),
(6, 'test komentara', '2016-09-01 22:12:44', 1, 13, 1),
(7, 'sqswws', '2016-09-01 22:17:50', 1, 13, 0),
(8, 'sqswws', '2016-09-01 22:19:11', 1, 13, 0),
(9, 'sefdwqdqwdqw', '2016-09-01 22:19:18', 1, 13, 0),
(10, 'congue venenatis libero. Maecenas ultricies efficitur odio, nec fringilla justo dignissim non. Praesent erat ligula, gravida ut arcu eget, pulvinar condimentum arcu. Duis ligula nisi, vestibulum vitae ex quis, mattis consectetur eros. Etiam quis sapien leo. Ut velit quam, faucibus ut velit ut, varius euismod ipsum. Mauris cursus consequat consequat. Vestibulum vehicula, ex n', '2016-09-01 22:19:28', 1, 13, 1),
(11, 'Best city in the world..!!!', '2016-09-09 10:43:28', 1, 20, 1),
(12, 'Beautiful....', '2016-09-09 10:44:20', 4, 15, 1),
(13, 'We owe him a lot...!!!', '2016-09-09 10:45:57', 3, 17, 1);

-- --------------------------------------------------------

--
-- Table structure for table `image`
--

CREATE TABLE IF NOT EXISTS `image` (
  `image_id` int(11) NOT NULL AUTO_INCREMENT,
  `path` varchar(255) NOT NULL,
  `description` text,
  `author_name` varchar(255) DEFAULT NULL,
  `category_id` int(11) NOT NULL,
  `plus` int(11) DEFAULT NULL,
  `minus` int(11) DEFAULT NULL,
  `upload_date` datetime DEFAULT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '2' COMMENT '0 - deleted; 1 - published; 2 - administration;',
  PRIMARY KEY (`image_id`),
  KEY `category_id` (`category_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=25 ;

--
-- Dumping data for table `image`
--

INSERT INTO `image` (`image_id`, `path`, `description`, `author_name`, `category_id`, `plus`, `minus`, `upload_date`, `status`) VALUES
(7, 'belgrade-20160822003638.jpg', 'Belgrade lies 116.75 metres (383.0 ft) above sea level and is located at the confluence of the Danube and Sava rivers. The historical core of Belgrade, Kalemegdan, lies on the right banks of both rivers. Since the 19th century, the city has been expanding to the south and east; after World War II, Novi Beograd (New Belgrade) was built on the left bank of the Sava river, connecting Belgrade with Zemun. Smaller, chiefly residential communities across the Danube, like KrnjaÄa, KoteÅ¾ and BorÄa, also merged with the city, while PanÄevo, a heavily industrialized satellite city, remains a separate town. The city has an urban arewqwwqa of 360 square kilometres (140 sq mi), while together with its metropolitan area it covers 3,223 km2 (1,244 sq mi). Throughout history, Belgrade has been a crossroads between the West and the Orient.', 'Marko Mare', 2, 4, 5, '2016-08-22 00:36:38', 0),
(8, 'knez_mihajlova_belgrade_serbia-20160822003830.jpg', 'Knez Mihailova Street or Prince Michael Street, properly Kneza Mihaila (Serbian: Ð£Ð»Ð¸Ñ†Ð° ÐšÐ½ÐµÐ· ÐœÐ¸Ñ…Ð°Ð¸Ð»Ð¾Ð²Ð° (Ð£Ð»Ð¸Ñ†Ð° ÐšÐ½ÐµÐ·Ð° ÐœÐ¸Ñ…Ð°Ð¸Ð»Ð°), Ulica Knez Mihailova, (Ulica Kneza Mihaila)) is the main pedestrian and shopping zone in Belgrade, and is protected by law as one of the oldest and most valuable landmarks of the city. Named after Mihailo ObrenoviÄ‡ III, Prince of Serbia, it features a number of buildings and mansions built during the late 1870s.\r\nOne kilometer long Knez Mihailova Street was in 1979 included on the list of Spatial Cultural-Historical Units of Great Importance, and as such is protected by the Republic of Serbia.', 'Steva Stevic', 3, 1, 6, '2016-08-22 00:38:30', 0),
(12, 'belgrade2-20160822005601.jpg', 'The Church of Saint Sava (Serbian: Ð¥Ñ€Ð°Ð¼ ÑÐ²ÐµÑ‚Ð¾Ð³ Ð¡Ð°Ð²Ðµ/Hram svetog Save[a]) is a Serbian Orthodox church located on the VraÄar plateau in Belgrade. It is one of the largest Orthodox churches in the world[2] and ranks among the largest church buildings in the world. The church is dedicated to Saint Sava, the founder of the Serbian Orthodox Church and an important figure in medieval Serbia. It is built on the VraÄar plateau, on the location where his remains were burned in 1595 by Ottoman Grand Vizier Sinan Pasha. From its location, it dominates Belgrade''s cityscape, and is perhaps the most monumental building in the city. The building of the church structure is being financed exclusively by donations. The parish home is nearby, as will be the planned patriarchal building. 122', '', 3, 2, 4, '2016-08-22 00:56:01', 0),
(13, 'belgrade2-20160823202552.jpg', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis accumsan elit eu ligula fermentum tempus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Suspendisse risus mi, aliquet a nisi vitae, congue venenatis libero. Maecenas ultricies efficitur odio, nec fringilla justo dignissim non. Praesent erat ligula, gravida ut arcu eget, pulvinar condimentum arcu. Duis ligula nisi, vestibulum vitae ex quis, mattis consectetur eros. Etiam quis sapien leo. Ut velit quam, faucibus ut velit ut, varius euismod ipsum. Mauris cursus consequat consequat. Vestibulum vehicula, ex non volutpat suscipit, ipsum justo faucibus enim, id ullamcorper elit lectus at lacus. Sed sit amet luctus ante. Integer condimentum aliquam nisl, vitae mollis arcu. Phasellus eros dolor, ullamcorper vel felis eu, sollicitudin ornare felis.\r\n\r\n', 'Test Test', 4, 9, 6, '2016-08-23 20:25:52', 0),
(14, '', 'The Church of Saint Sava (Serbian: Ð¥Ñ€Ð°Ð¼ ÑÐ²ÐµÑ‚Ð¾Ð³ Ð¡Ð°Ð²Ðµ/Hram svetog Save[a]) is a Serbian Orthodox church located on the VraÄar plateau in Belgrade. It is one of the largest Orthodox churches in the world[2] and ranks among the largest church buildings in the world. The church is dedicated to Saint Sava, the founder of the Serbian Orthodox Church and an important figure in medieval Serbia. It is built on the VraÄar plateau, on the location where his remains were burned in 1595 by Ottoman Grand Vizier Sinan Pasha. From its location, it dominates Belgrade''s cityscape, and is perhaps the most monumental building in the city. The building of the church structure is being financed exclusively by donations. The parish home is nearby, as will be the planned patriarchal building.', 'blas', 2, NULL, NULL, '2016-08-28 21:18:36', 0),
(15, '14231776_10155330781394968_3748558775110375985_o-20160909103640.jpg', 'Ravanica monastery, together with the Church of the Holy Ascension, and its buildings surrounded by strong defensive walls with seven towers, lies at the foot of the KuÄaj mountains, in the village of Senje near Ä†uprija. It was the endowment of Prince Lazar. It was built during the period between 1375 and 1377, and its frescoes were painted in the years preceding the Battle of Kosovo. The benefactorâ€™s composition was added to after Lazarâ€™s death in the battle. Due to its architectural and artistic features, the Ravanica church can be called the birthplace of the new artistic movement called the Morava school. The church is original in its architectural style, which is a blend of the Mount Athos tradition of the trefoil base and the cross-in-square five-domed model which became standard in the time of King Milutin. Its trefoil floor plan inspired the future development of church layout. The church was built from alternating rows of stone and brick and was decorated with ceramic ornamental elements and rich sculpture. In its frescoes, which have remained preserved in the apse and main interior portion of the church, certain innovations can be observed relating to patterns in the selection of themes and cycles (Major Festivals, the Passion of Christ, Miracles and Parables) which were to become standard in the painting of later Moravian Serbian churches. (text: National Tourism Organisation of Serbia)', 'Milos Cicovic', 2, 3, NULL, '2016-09-09 10:36:40', 1),
(16, '14199675_10155330748599968_2048944546890084547_n-20160909103740.jpg', 'ÄurÄ‘evi Stupovi is a Serb Orthodox monastery near the town of #Berane, #Montenegro. It should not be confused with the more famous Serb Orthodox monastery of the same name, ÄurÄ‘evi Stupovi in #Serbia. It is the center of the Serb Orthodox Eparchy of Budimlje-NikÅ¡iÄ‡ in Montenegro, established by Saint Sava in 1219. It was founded by the nephew of Grand Prince Stefan Nemanja, Stefan Prvoslav, son of Duke Tihomir. During its turbulent history, the monastery was constantly under attack. The Turks looted and burned it 5 times in the period between the 18th and the 20th century - in 1738, 1825, 1862, 1875 and in 1912. Still, parts of the original frescoes are still visible and preserved.', 'Jelena Nikolic', 2, 2, NULL, '2016-09-09 10:37:40', 1),
(17, '14225574_10155330673659968_5244538224049180123_n-20160909103851.jpg', 'A monument to Nikola Tesla, one of the greatest Serbian scientists and patriots of all time. He gave his greatest contribution to science and technological progress of the world as the inventor of the rotating magnetic field and of the complete system of production and distribution of electrical energy based on the use of alternate currents. The monument depicting Tesla reading his notes was placed in front of the Faculty of Electrical Engineering in Belgrade in 1963. An identical copy of this monument can be seen in Niagara Falls, USA.', 'Marko markovic', 3, 4, NULL, '2016-09-09 10:38:51', 1),
(18, '14184540_10155319988019968_1014966506225110194_n-20160909103959.jpg', 'Studenica monastery from the 12th century, one of the largest and richest monasteries of the Serbian Orthodox Church, was founded by Stefan Nemanja, the Grand Prince of the Serbian Grand Principality of RaÅ¡ka, the founder of the ruling NemanjiÄ‡ dynasty and the founder of the powerful medieval Serbian state. A team of archaeologists who conducted research in the monastery complex, came a few years ago, after six decades of researches, to the conclusion that Studenica is the first fortified Serbian monastery. This has rejected the assumption that the monastery was built on the walls of an older fortification. On this occasion, Dr Marko PopoviÄ‡, the head of the archaeological research of the monastery in the name of the Serbian Republic Institute for Protection of Cultural Heritage, said: "The Studenica ramparts were more like a fortress than just simple walls around the monastery yard and therefore it was assumed that it was built at the site of an earlier fortification. But archaeological findings have confirmed that the ramparts were built by Stefan Nemanja. After Studenica, not a single Serbian monastery has been fortified until the 14th century, when during the Turkish invasion, Ravanica and Manasija monasteries were built within mighty fortified walls."\r\nStudenica Monastery, the endowment of Grand Prince Stefan Nemanja (http://bit.ly/2awNgKl) from the 12th century, is the most important medieval Serbian monastery and a major spiritual and artistic center of the Serbian people. The Studenica monastery is located on the Transromanica Cultural Route and it was inscribed on the #UNESCO World Heritage List in 1986 (http://whc.unesco.org/en/list/389).', '', 2, 4, NULL, '2016-09-09 10:39:59', 1),
(19, '14079965_10155320058684968_3705776745517627508_n-20160909104049.jpg', 'Drvengrad (Wooden city) is an ethno-village situated near #MokraGora, Zlatibor District, #Serbia. It was built on the MeÄ‡avnik Hill, between the slopes of the #Zlatibor and #Tara mountains. It was built according to the ideas of the renowned Serbian director Emir Kusturica, for the purpose of filming Kusturica''s "Life is a Miracle", but once the filming was done, the former film set became a popular tourist destination. Drvengrad has everything a town should have. There are streets that bear the names of famous people, main street, small wooden Orthodox church with a bell tower dedicated to St. Sava, the central square and plenty of wooden cabins intended for accommodation and leisure. All wooden cabins are 100% authentic and were transferred from the surrounding villages, and some from the Republic of Srpska, and placed on stone foundations. Drvengrad is also known by the already traditional International Film and Music Festival KÃ¼stendorf.', 'Nemanja Stefanovic', 1, 2, 1, '2016-09-09 10:40:49', 1),
(20, '14138657_10155312530264968_8794518626649766365_o-20160909104227.jpg', 'The #Belgrade Fortress was built as a defensive structure on a ridge overlooking the confluence of the #Sava and the #Danube rivers during the period from the 2nd to the 18th century. Today the fortress is a unique museum of the history of Belgrade. The complex is made up of the Belgrade Fortress itself, divided into the Upper and Lower Town (Gornji/Donji Grad), and the Kalemegdan Park. Read more about the history of the Belgrade Fortress (http://bit.ly/1JeG4gZ).', 'Steva', 4, 4, NULL, '2016-09-09 10:42:27', 1),
(21, '13900115_10155260999399968_7399818891315927153_n-20160909104930.jpg', 'The Residence of Princess Ljubica is one of the few surviving buildings from the time of the first reign of Prince MiloÅ¡ ObrenoviÄ‡. It was built between 1829 and 1831 and was intended to be a luxurious court of the Serbian ruling ObrenoviÄ‡ dynasty. After the expulsion of the ObrenoviÄ‡ royal family from Serbia, over the following 130 years, the building has been repeatedly adapted to house various state institutions. During the 1970s, the Belgrade city authorities decided to repurpose it as a museum, in accordance with its historical and artistic value. The permanent exhibition illustrates the emergence and development of high bourgeois culture, as well as the life style in the 19th-century Belgrade.', 'Ljubica', 4, 1, NULL, '2016-09-09 10:49:30', 1),
(22, '13872644_10155234520414968_1377588014454763190_n-20160909105135.jpg', '"When the night falls on Belgrade and all the city lights are on, high on the horizon shines the magnificent silhouette of Saint Sava''s Temple. Near the place where the temple stands today, most likely just a few hundred meters away at the Red Cross, in 1595 Sinan Pasha burned the relics of the spiritual father of Serbia, Saint Sava. With the blaze that burned over Belgrade, Turkish nobleman wanted to destroy the spirit and freedom-loving tradition of the Serbian people. The saint''s relics were burnt to dust, but not the spirit of freedom and Serbhood. " \r\n', 'Jelena Ivkovic', 3, 1, NULL, '2016-09-09 10:51:35', 1),
(23, '13886521_10155224348199968_9026887933484851287_n-20160909105316.jpg', 'The medieval town of Ras is located 11 km west of Novi Pazar and stands on a hill known as Gradina. It is thought to have been founded during the reign of John II Komnenos (1118-1143). There are three archaeological sites within the old Ras complex: the fortress on Gradina, the cave together with the monastery of the Archangel Michael beneath the fortification and the settlement of PazariÅ¡te (formerly TrgoviÅ¡te), the buildings of which evidence an urbanized structure. The Ras fortress is preserved in a ruined state as the oldest example of military architecture from medieval RaÅ¡ka (Rascia), and as the seat of the Serbian rulers this fortress is of inestimable value in studying the earliest history of the Serbian state. It has the shape of an irregular quadrilateral, 180 m in length and the width of 20-60 m. The ramparts were built of quarry stone and lime mortar. At the most southern part, there was a main tower, semicircular with a diameter of 8 m. The fortress had two gates, west and south. The main, west gate, was defended by two towers of unequal size. Around Ras there is also a group of medieval monasteries and churches that in 1979 were entered into the UNESCO World Heritage List under the common name of Stari Ras and SopoÄ‡ani. (text: National Tourism Organisation of Serbia - http://bit.ly/1SiuE0j)', 'Nikola', 1, NULL, NULL, '2016-09-09 10:53:16', 2),
(24, '13912693_10155224227804968_4451438929644112617_n-20160909105449.jpg', 'Ð”Ð° Ð»Ð¸ ÑÑ‚Ðµ Ð·Ð½Ð°Ð»Ð¸ Ð´Ð° ÑÐµ â€žÐœÐ¸Ñ€Ð¾ÑÐ»Ð°Ð²Ñ™ÐµÐ²Ð¾ Ñ˜ÐµÐ²Ð°Ð½Ñ’ÐµÑ™Ðµâ€œ, Ð½Ð°Ñ˜Ð·Ð½Ð°Ñ‡Ð°Ñ˜Ð½Ð¸Ñ˜Ð¸ Ñ›Ð¸Ñ€Ð¸Ð»Ð¸Ñ‡Ð½Ð¸ ÑÐ¿Ð¾Ð¼ÐµÐ½Ð¸Ðº ÑÑ€Ð¿ÑÐºÐµ Ð¿Ð¸ÑÐ¼ÐµÐ½Ð¾ÑÑ‚Ð¸ Ð¸ ÐºÑƒÐ»Ñ‚ÑƒÑ€Ðµ Ð¸Ð· 12. Ð²ÐµÐºÐ°, Ð·Ð° Ð²Ñ€ÐµÐ¼Ðµ Ð”Ñ€ÑƒÐ³Ð¾Ð³ ÑÐ²ÐµÑ‚ÑÐºÐ¾Ð³ Ñ€Ð°Ñ‚Ð° Ñ‡ÑƒÐ²Ð°Ð¾ Ñƒ Ð¼Ð°Ð½Ð°ÑÑ‚Ð¸Ñ€Ñƒ Ð Ð°Ñ‡Ð°? Ð£ Ð·Ð°Ð´ÑƒÐ¶Ð±Ð¸Ð½Ñƒ ÐºÑ€Ð°Ñ™Ð° Ð”Ñ€Ð°Ð³ÑƒÑ‚Ð¸Ð½Ð° ÐÐµÐ¼Ð°ÑšÐ¸Ñ›Ð° Ð´Ð¾ÑÐ¿ÐµÐ¾ Ñ˜Ðµ Ð¿Ð¾Ñ‡ÐµÑ‚ÐºÐ¾Ð¼ Ð”Ñ€ÑƒÐ³Ð¾Ð³ ÑÐ²ÐµÑ‚ÑÐºÐ¾Ð³ Ñ€Ð°Ñ‚Ð°, ÐºÐ°Ð´Ð° ÑÑƒ ÐÐµÐ¼Ñ†Ð¸ Ð¿Ð¾ ÑƒÐ»Ð°ÑÐºÑƒ Ñƒ Ð‘ÐµÐ¾Ð³Ñ€Ð°Ð´ Ð¿Ð¾Ñ‡ÐµÐ»Ð¸ Ð´Ð° Ñ‚Ñ€Ð°Ð³Ð°Ñ˜Ñƒ Ð·Ð° ÑšÐ¸Ð¼ Ð¸ Ð´Ñ€ÑƒÐ³Ð¸Ð¼ Ð²Ñ€ÐµÐ´Ð½Ð¸Ð¼ Ñ€ÐµÐ»Ð¸ÐºÐ²Ð¸Ñ˜Ð°Ð¼Ð°. ÐšÐ°ÐºÐ¾ Ð±Ð¸ Ð¸Ð·Ð±ÐµÐ³Ð°Ð¾ ÑÑƒÐ´Ð±Ð¸Ð½Ñƒ Ð±ÐµÐ·Ð±Ñ€Ð¾Ñ˜ Ð¾Ð¿Ñ™Ð°Ñ‡ÐºÐ°Ð½Ð¸Ñ… Ð¸Ð»Ð¸ ÑÐ¿Ð°Ñ™ÐµÐ½Ð¸Ñ… Ð´Ñ€Ð°Ð³Ð¾Ñ†ÐµÐ½Ð¸Ñ… ÑÑ€Ð¿ÑÐºÐ¸Ñ… ÐºÑšÐ¸Ð³Ð°, Ñ€ÑƒÐºÐ¾Ð¿Ð¸Ñ Ñ˜Ðµ Ð¿Ñ€ÐµÐ´Ð°Ñ‚ Ð¸Ð³ÑƒÐ¼Ð°Ð½Ñƒ Ð¼Ð°Ð½Ð°ÑÑ‚Ð¸Ñ€Ð° Ð Ð°Ñ‡Ð° ÐºÐ¾Ñ˜Ð¸ Ð³Ð° Ñ˜Ðµ Ð·Ð°ÐºÐ¾Ð¿Ð°Ð¾ Ñƒ Ð¾Ð»Ñ‚Ð°Ñ€Ñƒ. Ð˜Ð°ÐºÐ¾ Ñ˜Ðµ Ð¼Ð°Ð½Ð°ÑÑ‚Ð¸Ñ€ Ð¾Ð´ 1941. Ð´Ð¾ 1943. Ð³Ð¾Ð´Ð¸Ð½Ðµ Ð½ÐµÐºÐ¾Ð»Ð¸ÐºÐ¾ Ð¿ÑƒÑ‚Ð° Ð¿Ñ™Ð°Ñ‡ÐºÐ°Ð½ Ð¸ Ð¿Ð°Ñ™ÐµÐ½, â€žÐœÐ¸Ñ€Ð¾ÑÐ»Ð°Ð²Ñ™ÐµÐ²Ð¾ Ñ˜ÐµÐ²Ð°Ð½Ñ’ÐµÑ™Ðµâ€œ Ð½Ð¸ÐºÐ°Ð´Ð° Ð½Ð¸Ñ˜Ðµ Ð¿Ñ€Ð¾Ð½Ð°Ñ’ÐµÐ½Ð¾ Ð½Ð¸Ñ‚Ð¸ Ð¾ÑˆÑ‚ÐµÑ›ÐµÐ½Ð¾. Ð”Ð°Ð½Ð°Ñ ÑÐµ Ñ‡ÑƒÐ²Ð° Ñƒ ÐÐ°Ñ€Ð¾Ð´Ð½Ð¾Ð¼ Ð¼ÑƒÐ·ÐµÑ˜Ñƒ Ñƒ Ð‘ÐµÐ¾Ð³Ñ€Ð°Ð´Ñƒ, Ð° Ð¾Ð´ 2005. Ð³Ð¾Ð´Ð¸Ð½Ðµ ÑƒÐ¿Ð¸ÑÐ°Ð½Ð¾ Ñ˜Ðµ Ñƒ Ð£Ð½ÐµÑÐºÐ¾Ð² ÑÐ²ÐµÑ‚ÑÐºÐ¸ Ñ€ÐµÐ³Ð¸ÑÑ‚Ð°Ñ€ Ð´Ð¾ÐºÑƒÐ¼ÐµÐ½Ñ‚Ð°Ñ†Ð¸Ð¾Ð½Ðµ ÐºÑƒÐ»Ñ‚ÑƒÑ€Ð½Ðµ Ð±Ð°ÑˆÑ‚Ð¸Ð½Ðµ â€žÐŸÐ°Ð¼Ñ›ÐµÑšÐµ ÑÐ²ÐµÑ‚Ð°â€œ.', 'Marija ', 2, NULL, NULL, '2016-09-09 10:54:49', 2);

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `role` enum('admin','author') NOT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`user_id`, `email`, `password`, `name`, `role`) VALUES
(1, 'admin@admin.com', 'admin', 'Mihailo Krsmanovic', 'admin'),
(2, 'test@test.rs', 'test', 'Uploader', 'author'),
(3, 'milos@milos.com', 'milos', 'Milos Cicovic', 'author'),
(4, 'marko@marko.com', 'marko', 'Marko Markovic', 'author'),
(5, 'stefan@stefan.com', 'stefan', 'Stefan Markovic', 'author'),
(6, 'jelena@jelena.com', 'jelena', 'Jelena Ivkovic', 'author');

--
-- Constraints for dumped tables
--

--
-- Constraints for table `comment`
--
ALTER TABLE `comment`
  ADD CONSTRAINT `image_id` FOREIGN KEY (`image_id`) REFERENCES `image` (`image_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `user_id` FOREIGN KEY (`user_id`) REFERENCES `user` (`user_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `image`
--
ALTER TABLE `image`
  ADD CONSTRAINT `category_id` FOREIGN KEY (`category_id`) REFERENCES `category` (`category_id`) ON DELETE CASCADE ON UPDATE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
