<?php
    session_start();
    include 'settings.php';
    include 'connect.php';

    dbConnect::getUser();
    
    $error_message = $message = "";
    if(isset($_POST["send"])) {
        $message = "Message sent succesfully";
    }
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <?php include '_head.php'; ?>
        <title>Meet the Serbs | About</title>
    </head>
    <body>
        <?php include '_header.php'; ?>
        <div class="container image-view contact">
            <div class="col-half">
                <p class="error-message" style="<?php if($error_message != "") echo 'display:block;'; ?>"><?php if($error_message != "") echo $error_message; ?></p>
                <p class="message" style="<?php if($message != "") echo 'display:block;'; ?>"><?php if($message != "") echo $message; ?></p>
                <form action="" method="POST">
                    <fieldset>
                        <legend>Contact us:</legend>
                        <div class="row">
                            <input class="required" type="text" name="name" placeholder="Name"/>
                        </div>
                        <div class="row">
                            <input class="required" type="email" name="email" placeholder="Email"/>
                        </div>
                        <div class="row">
                            <textarea class="required" name="message" rows="10" cols="70" placeholder="Message"></textarea>
                        </div>
                        <div class="row buttons">
                            <input type="submit" name="send" value="Send"/>
                        </div>
                    </fieldset>
                </form>
            </div>
            <div class="col-half">
                <p>"Meet the Serbs" is non-profit & non-commercial page. All photos come from browsing the Internet. Authors of the photos can ask for their property to be removed. Contact us at meet.the.serbs@gmail.com. All your suggestions are welcome.</p>
				<p>Meet the Serbs the way they are. Discover our beautiful country and pleasant people. We will greet you with our world famous hospitality and help you to learn and understand one of the oldest, bravest and culturally richest nations in Europe.</p>
				<p>Serbia is a country in the southeastern Europe, located in the heart of the Balkan Peninsula, where a vast majority of its 7 million citizens are Serbs, and the rest belong to any of the 40 different national communities. Being a country of hospitable, emotional and joyful people, who possess a sense for sportsmanship, extraordinary traditions, and a huge cultural heritage that enriches the entire European culture, Serbia is one of those marks on a map of the world you need to discover and experience. On this page you can find basic, useful information about Serbia, its history, culture, tradition, famous citizens, Serbian sport, Serbian cuisine, as well as many interesting facts from the past and present of this remarkable country on Balkan.</p>
				</div>
            <div style="clear: both;"></div>
        </div>
        <?php include '_footer.php'; ?>
    </body>
</html>


