<?php
    include 'settings.php';
    include 'connect.php';
    
    $error_message = $message = "";
    
    if(isset($_GET['success'])) $message = "Registration was successfly, please login.";
    
    if(isset($_POST['login'])){
        session_start();
        $dbConnect = new dbConnect();
        
        if(!$_POST['email']) $error_message = "Email missing.";
        if(!$_POST['password']) $error_message = "Password missing.";
        
        if(!$error_message){
            $email = mysqli_real_escape_string($dbConnect->connection, $_POST['email']);
            $password = mysqli_real_escape_string($dbConnect->connection, $_POST['password']);

            $sql = "SELECT * FROM user WHERE email = '{$email}' AND password = '{$password}' LIMIT 1;";
            $user = $dbConnect->doQuery($sql, true);
            
            if($user){
                $_SESSION['user'] = $user;
                switch ($user['role']) {
                    case 'admin':
                        header('Location: admin.php');
                        break;
                    default:
                        header('Location: index.php');
                        break;
                }
            }else{
                $error_message = "Wrong username or password.";
            }
        }
    }
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <?php include '_head.php'; ?>
        <title>Meet the Serbs | Login</title>
        <style type="text/css">
            fieldset{background-color: #ffffff;}
        </style>
    </head>
    <body>
        <?php  include '_header.php'; ?>
        <div class="container">
            <div class="login-form">
                <p class="error-message" style="<?php if($error_message != "") echo 'display:block;'; ?>"><?php if($error_message != "") echo $error_message; ?></p>
                <p class="message" style="<?php if($message != "") echo 'display:block;'; ?>"><?php if($message != "") echo $message; ?></p>
                <form action="" method="POST" >
                    <fieldset>
                        <legend>Login:</legend>
                        <div class="row">
                            <input class="required" type="email" name="email" placeholder="Email"/>
                        </div>
                        <div class="row">
                            <input class="required" type="password" name="password" placeholder="Password" />
                        </div>
                        <div class="row buttons">
                            <input type="submit" name="login" value="Login"/>
                        </div>
                    </fieldset>
                    <div class="row"><a href="registration.php">Registration</a></div>
                </form>
            </div>
        </div>
        <?php  include '_footer.php'; ?>
    </body>
</html>