<?php
    include 'settings.php';
    include 'connect.php';
    
    $error_message = "";
    if(isset($_POST['register'])){
        $dbConnect = new dbConnect();
        
        if(!$_POST['email']) $error_message = "Email missing.";
        if(!$_POST['password']) $error_message = "Password missing.";
        if(!$_POST['password2']) $error_message = "Must repeat password.";
        if($_POST['password'] != $_POST['password2']) $error_message = "Password must repeat excatly.";
        
        if(!$error_message){
            $name = isset($_POST['name']) ? mysqli_real_escape_string($dbConnect->connection, $_POST['name']) : NULL;
            $email = mysqli_real_escape_string($dbConnect->connection, $_POST['email']);
            $password = mysqli_real_escape_string($dbConnect->connection, $_POST['password']);

            $sql = "INSERT INTO `user` (`user_id`, `email`, `password`, `name`, `role`)
                                VALUES (NULL, '{$email}', '{$password}', '{$name}', 'author');";
            $result = $dbConnect->doQuery($sql);
            
            if($result){
                header('Location: login.php?success');
            }else{
                $error_message = "An error occured, please try again.";
            }
        }
    }
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <?php include '_head.php'; ?>
        <title>Meet the Serbs | Registration</title>
        <style type="text/css">
            fieldset{background-color: #ffffff;}
        </style>
    </head>
    <body>
        <?php  include '_header.php'; ?>
        <div class="container">
            <div class="login-form">
                <p class="error-message" style="<?php if($error_message != "") echo 'display:block;'; ?>"><?php if($error_message != "") echo $error_message; ?></p>
                <form action="" method="POST" >
                    <fieldset>
                        <legend>Registration:</legend>
                        <div class="row">
                            <input type="" name="name" placeholder="Name"/>
                        </div>
                        <div class="row">
                            <input class="required" type="email" name="email" placeholder="Email"/>
                        </div>
                        <div class="row">
                            <input class="required" type="password" name="password" placeholder="Password" />
                        </div>
                        <div class="row">
                            <input class="required" type="password" name="password2" placeholder="Repeat password" />
                        </div>
                        <div class="row buttons">
                            <input type="submit" name="register" value="Register"/>
                        </div>
                    </fieldset>
                </form>
            </div>
        </div>
        <?php  include '_footer.php'; ?>
    </body>
</html>