$(document).ready(function(){
    $('input').on('blur', function(){
        var error = "";
        if($(this).hasClass('required')){
            if($(this).val() == '') error = $(this).attr('placeholder') + " is required.";
        }
        if($(this).attr('type') == 'email'){
            var regex = /^([a-zA-Z0-9_.+-])+\@(([a-zA-Z0-9-])+\.)+([a-zA-Z0-9]{2,4})+$/;
            if(!regex.test($(this).val())) error = "Email incorrect.";
        }
        if(error != "") $('.error-message').text(error).show();
    });
    $('textarea').on('blur', function(){
        var error = "";
        if($(this).hasClass('required')){
            if($(this).val() == '') error = $(this).attr('placeholder') + " is required.";
        }
        if(error != "") $('.error-message').text(error).show();
    });
    
    var timer;
    $('.search').on('keyup', function (){
        $('.loading').css('display', 'inline');
        if (timer) clearTimeout(timer);   
        var _this = $(this);
        timer = setTimeout(function (){
            $('.loading').css('display', 'inline');
            var value = _this.val();
            window.location = "index.php?search=" + value;
            return false;
        }, 3000);
    });
    
    $('.search').on('keydown', function (){
        clearTimeout(timer);
        $('.loading').css('display', 'none');
    });
});
